QTDOC(1)

NAME
qtdoc - Apre una pagina d'aiuto sulle Qt in Konqueror

SYNOPSIS

qtdoc [nome classe]

DESCRIZIONE

qtdoc apre una pagina d'aiuto sulle Qt™ in Konqueror. Se viene specificato nome classe, apre la pagina d'aiuto per quella classe. Altrimenti viene aperta la pagina principale d'aiuto sulle Qt™. In nome classe non è necessario distinguere tra maiuscole e minuscole.

Questa applicazione è parte del pacchetto di sviluppo software di KDE

VARIABILI D'AMBIENTE

QTDIR
    La directory in cui le Qt™ sono installate. Si considera che la pagina principale d'aiuto sulle Qt™ sia in $QTDIR/doc/html/.

ESEMPI

Per mostrare aiuto sulla classe QString:

    qtdoc QString

VEDI ANCHE

kdedoc(1), assistant(1)

AUTORI

Questa pagina di manuale è stata preparata da Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.